Bug 17938 - RFE: Option for noshell during installation (+patch)
Summary: RFE: Option for noshell during installation (+patch)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 04:38 UTC by Jeremy Katz
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 19:53:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add noshell option to loader (1.56 KB, patch)
2000-09-30 04:39 UTC, Jeremy Katz
no flags Details | Diff

Description Jeremy Katz 2000-09-30 04:38:46 UTC
As we were talking about during the last installfest, here's a patch to the
loader so that you can boot with 'linux noshell' and not get the shell on
tty2 during the second stage of anaconda

Comment 1 Jeremy Katz 2000-09-30 04:39:22 UTC
Created attachment 3576 [details]
add noshell option to loader

Comment 2 Michael Fulbright 2000-10-02 22:42:44 UTC
Thanks!

Comment 3 Matt Wilson 2000-11-20 16:21:23 UTC
committed.


Comment 4 Matt Wilson 2000-11-20 16:22:58 UTC
(you can test and close if you want. :)


Comment 5 Brock Organ 2000-12-08 19:53:36 UTC
verified fix in qa1206.0 (w/updates disk) ...


Note You need to log in before you can comment on or make changes to this bug.